/*!
*	______ _	   _   _
*	|  ____| |	 | | (_)
*	| |__  | | __ _| |_ _  ___ ___  _ __
*	|  __| | |/ _` | __| |/ __/ _ \| '_ \
*	| |	| | (_| | |_| | (_| (_) | | | |
*	|_|	|_|\__,_|\__|_|\___\___/|_| |_|
*
*		 https://www.flaticon.com
*/

@font-face {
	font-family: "flaticon";
	src: url("../fonts/flaticon8bbf.woff2?553c94bd8a3f0d24e290f55fb5c99649") format("woff2"),
url("../fonts/flaticon8bbf.woff?553c94bd8a3f0d24e290f55fb5c99649") format("woff"),
url("../fonts/flaticon8bbf.eot?553c94bd8a3f0d24e290f55fb5c99649#iefix") format("embedded-opentype"),
url("../fonts/flaticon8bbf.ttf?553c94bd8a3f0d24e290f55fb5c99649") format("truetype"),
url("../fonts/flaticon8bbf.svg?553c94bd8a3f0d24e290f55fb5c99649#flaticon") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" pbmit-xinterio-icon-"]:before {
	font-family: flaticon !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.pbmit-xinterio-icon-brickwall:before {
	content: "\f101";
}
.pbmit-xinterio-icon-pantone:before {
	content: "\f102";
}
.pbmit-xinterio-icon-bathroom:before {
	content: "\f103";
}
.pbmit-xinterio-icon-living-room:before {
	content: "\f104";
}
.pbmit-xinterio-icon-blueprint:before {
	content: "\f105";
}
.pbmit-xinterio-icon-quote-left:before {
	content: "\f106";
}
.pbmit-xinterio-icon-cushions:before {
	content: "\f107";
}
.pbmit-xinterio-icon-right-quotation-mark:before {
	content: "\f108";
}
.pbmit-xinterio-icon-brickwall-1:before {
	content: "\f109";
}
.pbmit-xinterio-icon-star:before {
	content: "\f10a";
}
.pbmit-xinterio-icon-stairs:before {
	content: "\f10b";
}
.pbmit-xinterio-icon-star-1:before {
	content: "\f10c";
}
.pbmit-xinterio-icon-armchair:before {
	content: "\f10d";
}
.pbmit-xinterio-icon-user:before {
	content: "\f10e";
}
.pbmit-xinterio-icon-kitchen:before {
	content: "\f10f";
}
.pbmit-xinterio-icon-bathtub:before {
	content: "\f110";
}
.pbmit-xinterio-icon-axis:before {
	content: "\f111";
}
.pbmit-xinterio-icon-trophy:before {
	content: "\f112";
}
.pbmit-xinterio-icon-house:before {
	content: "\f113";
}
.pbmit-xinterio-icon-world:before {
	content: "\f114";
}
.pbmit-xinterio-icon-3d:before {
	content: "\f115";
}
.pbmit-xinterio-icon-portfolio:before {
	content: "\f116";
}
.pbmit-xinterio-icon-paint:before {
	content: "\f117";
}
.pbmit-xinterio-icon-satisfaction:before {
	content: "\f118";
}
.pbmit-xinterio-icon-bed:before {
	content: "\f119";
}
.pbmit-xinterio-icon-phone:before {
	content: "\f11a";
}
.pbmit-xinterio-icon-blueprint-1:before {
	content: "\f11b";
}
.pbmit-xinterio-icon-telephone:before {
	content: "\f11c";
}
.pbmit-xinterio-icon-blueprint-2:before {
	content: "\f11d";
}
.pbmit-xinterio-icon-map:before {
	content: "\f11e";
}
.pbmit-xinterio-icon-placeholder:before {
	content: "\f11f";
}
.pbmit-xinterio-icon-message:before {
	content: "\f120";
}
.pbmit-xinterio-icon-right:before {
	content: "\f121";
}
.pbmit-xinterio-icon-left:before {
	content: "\f122";
}
.pbmit-xinterio-icon-up-right-arrow:before {
	content: "\f123";
}
.pbmit-xinterio-icon-check-mark:before {
	content: "\f124";
}
.pbmit-xinterio-icon-wallet:before {
	content: "\f125";
}
.pbmit-xinterio-icon-clock:before {
	content: "\f126";
}
.pbmit-xinterio-icon-tick-mark:before {
	content: "\f127";
}
.pbmit-xinterio-icon-conversation:before {
	content: "\f128";
}
.pbmit-xinterio-icon-hard-hat:before {
	content: "\f129";
}
.pbmit-xinterio-icon-tools:before {
	content: "\f12a";
}
.pbmit-xinterio-icon-house-design:before {
	content: "\f12b";
}
.pbmit-xinterio-icon-drill:before {
	content: "\f12c";
}
.pbmit-xinterio-icon-compass:before {
	content: "\f12d";
}
.pbmit-xinterio-icon-tape-measure:before {
	content: "\f12e";
}
.pbmit-xinterio-icon-eco-home:before {
	content: "\f12f";
}
.pbmit-xinterio-icon-plastering:before {
	content: "\f130";
}
.pbmit-xinterio-icon-calendar:before {
	content: "\f131";
}
.pbmit-xinterio-icon-people:before {
	content: "\f132";
}
.pbmit-xinterio-icon-warranty:before {
	content: "\f133";
}
.pbmit-xinterio-icon-premium:before {
	content: "\f134";
}
.pbmit-xinterio-icon-offer:before {
	content: "\f135";
}
.pbmit-xinterio-icon-engineer:before {
	content: "\f136";
}
.pbmit-xinterio-icon-award:before {
	content: "\f137";
}
.pbmit-xinterio-icon-magnifying-glass:before {
	content: "\f138";
}
.pbmit-xinterio-icon-trolley:before {
	content: "\f139";
}
.pbmit-xinterio-icon-client:before {
	content: "\f13a";
}


@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?p5d95l');
  src:  url('../fonts/icomoon.eot?p5d95l#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?p5d95l') format('truetype'),
    url('../fonts/icomoon.woff?p5d95l') format('woff'),
    url('../fonts/icomoon.svg?p5d95l#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Group-4:before {
  content: "\e910";
  /*color: #6ca623;*/
}
.icon-Group-6:before {
  content: "\e911";
  /*color: #6ca623;*/
}
.icon-Group-8:before {
  content: "\e912";
 /* color: #6ca623;*/
}
.icon-Group-10:before {
  content: "\e913";
  /*color: #6ca623;*/
}
.icon-Group-14:before {
  content: "\e914";
  /*color: #6ca623;*/
}
.icon-twitter:before {
  content: "\e900";
}
.icon-acer-Firming:before {
  content: "\e901";
}
.icon-call:before {
  content: "\e902";
}
.icon-contry:before {
  content: "\e903";
}
.icon-email:before {
  content: "\e904";
}
.icon-emp:before {
  content: "\e905";
}
.icon-facebook:before {
  content: "\e906";
}
.icon-linkdin:before {
  content: "\e907";
}
.icon-location-footer:before {
  content: "\e908";
}
.icon-location:before {
  content: "\e90b";
}
.icon-Overseas-client:before {
  content: "\e90c";
}
.icon-Products:before {
  content: "\e90d";
}
.icon-since:before {
  content: "\e90e";
}
.icon-sustainable-farming:before {
  content: "\e90f";
}
.icon-arrow:before {
  content: "\e909";
}
.icon-arrow-right:before {
  content: "\e90a";
}





@font-face {
  font-family: 'newicomoon';
  src:  url('../fonts/newicomoon.eot?dosxui');
  src:  url('../fonts/newicomoon.eot?dosxui#iefix') format('embedded-opentype'),
    url('../fonts/newicomoon.ttf?dosxui') format('truetype'),
    url('../fonts/newicomoon.woff?dosxui') format('woff'),
    url('../fonts/newicomoon.svg?dosxui#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="newicon-"], [class*=" newicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'newicomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.newicon-hg:before {
  content: "\e900";
  
}
.newicon-s:before {
  content: "\e901";
  
}
.newicon-dfg45890:before {
  content: "\e902";
  
}
.newicon-dfgt56:before {
  content: "\e903";

}
.newicon-download-75:before {
  content: "\e904";
 
}
.newicon-gf650:before {
  content: "\e905";
 
}
.newicon-hggh87k:before {
  content: "\e906";
 
}
.newicon-hh7098:before {
  content: "\e907";
 
}
.newicon-hjd87:before {
  content: "\e908";
 
}
.newicon-qefh745:before {
  content: "\e909";
 
}
.newicon-sdf5:before {
  content: "\e90a";
  
}
.newicon-sdg56:before {
  content: "\e90b";
 
}



@font-face {
  font-family: "new1icomoon";
  src: url("new1icomoon.eot");
  src: url("new1icomoon.eot?#iefix") format("embedded-opentype"),
       url("new1icomoon.woff2") format("woff2"),
       url("new1icomoon.woff") format("woff"),
       url("new1icomoon.ttf") format("truetype"),
       url("new1icomoon.svg#new1icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="new1icon-"], [class*=" new1icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'new1icomoon' !important;
  speak-as: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.new1icon-dart123:before {
  content: "\e901";
}

